body {
    background-color: #fff8f0;
}

/* NAV BAR CSS START */

.navigation {
    display:flex;
    flex-direction: row;
    align-items: center;
    margin: 0 auto;
    background-color: #FFF8F0;
    height: 20%;
    box-sizing: border-box;
    margin-left: -0.5%;
    margin-right: -0.5%;
    margin-top: -0.5%;
    margin-bottom: -1.5%;
}

.name{
    font-size: 1vw;
    letter-spacing: 0.01em;
    margin-left: 17%;
    font-family: "Inconsolata", monospace;
    font-weight: 300;
}

.name:hover{
    border-bottom: 1px solid #172121;
}

nav, ul{
    display: flex;
    flex-direction: row;
    justify-content: left;

    list-style-type: none;
    margin-left: 30.7%;
}

li{
    margin-left: 17%;
    font-size: 1vw;
}

a{
    text-decoration: none;
    color: #172121;
    font-family: "Inconsolata", monospace;
    font-weight: 300;
}

/* a:hover{
    border-bottom: 1px solid #172121;
} */

.nav-titles:hover{
    border-bottom: 1px solid #172121;
}

/* NAV BAR CSS END */

/* INTRO HERO SECTION START */
.intro{
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 4vw;
    color: #990011;
    font-family: "Antic Didone", serif;
    font-weight: 400;
}

#job-title{
    font-size: 4vw;
    margin-top: -2%;
}

/* INTRO HERO SECTION END */

/* CONTINUOUS SCROLL START */
.scrolling-text-container {
    background-color: #172121;
    margin-left: -0.5%;
    margin-right:-0.5%;
    overflow: hidden;
    display: flex;
    white-space: nowrap;
}

.scrolling-text-item{
    color: #990011;
    font-size: 6vw;
    font-family: "Antic Didone", serif;
    animation: animate_text 5s linear infinite;
    margin-left: 5%;
}

.scrolling-text-item span {
    margin: 0 40px;
}

@keyframes animate_text {
    from {
        trasnform: translate3d(0, 0, 0);
    }
    to {
        transform: translate3d( -100%, 0, 0);
    }
    
}

/* CONTINUOUS SCROLL END */

/* MINI ABOUT ME START */

.headshot{
    width: 20%;
    height: 40%;
    margin-left: 17%;
    margin-right: 5%;
    padding: 1%;
    border: 2px solid #990011;
}

.about-me-mini{
    padding-top: 3%;
    padding-bottom: 3%;
    display: flex;
    flex-direction: row;
    background-color: #FFF8F0;
    margin-left: -0.5%;
    margin-right: -0.5%;
    color: #172121;
}

.about-text-1{
    margin-right: 35%;
    font-family: "Inconsolata", monospace;
    font-size: 1.05vw;
}

.learn-more{
    margin-bottom: 5%;
}

.learn-more:hover{
    border-bottom: 1px solid #172121;
}

/* MINI ABOUT ME START */

/* MINI CONTACT ME START */
.mini-contact-me{
    padding-bottom: 3%;
    padding-top: 0.5%;
    background-color: #990011;
    margin-left: -0.5%;
    margin-right: -0.5%;
    color:#FFF8F0;
}

.contact-title{
    font-size: 4vw;
    font-family: "Antic Didone", serif;
    margin-left: 17%;
}

.contact-text{
    margin-top: -3%;
    margin-left: 17%;
    margin-right: 17%;
    font-family: "Inconsolata", monospace;
    font-size: 1.05vw;
}

.email-link{
    color: #FFF8F0;
    margin-left: 17%;
}

.email-link:hover{
    color: #FFF8F0;
    margin-left: 17%;
    border-bottom: 1px solid #FFF8F0;

}

/* MINI CONTACT ME END */

/* FOOTER START */
footer {
    background-color: #172121;
    color: #FFF8F0;
    font-family: "Inconsolata", monospace;
    font-size: 1vw;
    padding-bottom: 3%;
    padding-top: 3%;
    margin-left: -0.5%;
    margin-right: -0.5%;
    margin-bottom: -0.5%;
}

.footer-name{
    color: #FFF8f0;
    margin-left: 17%;
}

.footer-name:hover{
    border-bottom: 1px solid #FFF8F0;
}

/* FOOTER END */

/* ABOUT PAGE INTRO START */

.about-intro{
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 3.5vw;
    color: #990011;
    font-family: "Antic Didone", serif;
    font-weight: 400;
    margin-left: 17%;
    margin-right: 17%;
}

.line-intro{
    margin-top: -5%; 
}

/* ABOUT INTRO START END */

/* ABOUT INTRO BODY START */
.headshot1{
    width: 20%;
    height: 40%;
    margin-left: 17%;
    margin-right: 5%;
    padding: 1%;
    border: 2px solid #FFF8f0;
}

.about-section{
    display: flex;
    flex-direction: row;
    margin-left: -0.5%;
    margin-right: -0.5%;
    background-color: #990011;
    padding-top: 2%;
    padding-bottom: 2%;
}

.about-text{
    font-size: 1vw;
    font-family: "Inconsolata", monospace;
    color: #FFF8f0;
    margin-right: 17%;
}
/* ABOUT INTRO BODY END */

/* COLLAPSIBLE CONTENT START */

.values-title{
    display: flex;
    justify-content: center;
    font-family: "Antic Didone", serif;
    font-size: 4vw;
}

.values-dropdown{
    border: 2px solid #172121;
    margin: 1%;
}

.values-cards{
    display: flex;
    justify-content: space-around;
    margin-bottom: 5%;
}

.container {
    position: relative;
    /* width: 190px; */
    /* height: 254px;  */
    height: 16rem;
    width: 12%;
  }
  
  .card {
    position: relative;
    /* width: 190px;
    height: 254px; */
    width: 100%;
    height: 100%;
    background: #990011;
    border-radius: 8px;
    color: #FFF8F0;
    padding: 16px;
    border: 2px solid #172121;
    transition: all .5s ease-in-out;
    overflow: hidden;
  }

  #test{
    width: 90%;
    height: 50%;
    margin-bottom: 50%;
    margin-left: -2%
  }
  
  .card-hidden {
    display: flex;
    transform: translateY(200%);
    flex-direction: column;
    gap: .5rem;
    transition: transform .5s ease-in, opacity .3s ease-in;
    opacity: 0;
  }
  
  .card-border {
    position: absolute;
    width: 115%;
    height: 112%;
    left: 0;
    top: 0;
    border: 1px dashed #172121;
    border-radius: 8px;
    z-index: -1;
  }
  
  /*Hovers*/
  .card:hover {
    transform: translate(-15px, -15px);
    border-color: #990011;
  }
  
  .card:hover .card-hidden {
    transform: translateY(0);
    opacity: 1;
  }
  
  .card:hover .title {
    transform: translateY(200%);
  }
  
  /*Text*/
  .title {
    position: absolute;
    bottom: 0.5rem;
    font-weight: 700;
    font-size:1.8vw;
    font-family: "Antic Didone", serif;
    transition: transform .25s ease-out;
  }
  
  .title-in {
    font-size: 1.2vw;
    font-family: "Inconsolata", monospace;

  }

  /* COLLAPSIBLE CONTENT END */

  /* CONCLUSION START */

  .conc-half{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 5%;
  }

  .conc-title{
    font-family: "Antic Didone", serif;
    font-size: 8vw;
    color: #990011;
    margin-left: 28%;
    margin-top: 10%;
  }

  .conc-text{
    font-family: "Antic Didone", serif;
    font-size: 1.5vw;
    margin-left: 28%;
    margin-top: -5%;
    margin-right: 15%
  }

  .contact-image{
    width: 25%;
    height: 25%;
    margin-top: 15%;
  }

  .contact-image:hover{
    opacity: 0.5;
  }

  .half{
    display: flex;
    flex-direction: column;
    border-left: 2px solid #990011;
    padding: 5%;
    margin-right: 15%;
  }

  .conc-image:hover{
    text-decoration: none !important;
  }

  /* CONCLUSION END */

/* PROJECTS ARKESTRO START */

.projects-title{
    font-size: 8vw;
    font-family: "Antic Didone", serif;
    display:flex;
    justify-content: center;
    color:#990011;
    padding-top: 5%;
    padding-bottom: 5%;
}

.project-intro{
    background-color:#990011;
    color: #FFF8F0;
    margin-left: -0.5%;
    margin-right: -0.5%;
    padding-left: 17%;
    padding-top: 2%;
    padding-bottom: 2%;
    max-width: 100%;
    overflow-x: hidden;
}

.project-title{
    font-family: "Antic Didone", serif;
    font-size: 4vw;
}

.project-overview{
    display: flex;
    flex-direction: row;
    padding-bottom: 2%;
}

.project-overview-half{
    font-family: "Inconsolata", monospace;
    font-size: 1.5vw;
}

.project-overview-half-1{
    font-family: "Inconsolata", monospace;
    font-size: 1.5vw;
    margin-right: 30%;
    padding-left: 5%;
}

.overview-text{
    font-size: 1.3vw;
}

.problem-blurb{
    background-color: #172121;
    color: #990011;
    margin-left: -0.5%;
    margin-right: -0.5%;
}

.problem-blurb-text{
    font-family: "Inconsolata", monospace;
    font-size: 1.3vw;
    margin-left: 17%;
    padding-top: 2%;
    margin-right: 17%;
    padding-bottom: 2%;
}

.design-process{
    background-color: #FFF8F0;
    color:#990011;
    margin-left: -0.5%;
    margin-right: -0.5%;
    padding-top: 2%;
    padding-bottom: 2%;
    display: flex;
    flex-direction: column;
}

.design-process-half{
    display: flex;
    flex-direction: row;
    margin-right: 17%;
    margin-left: 17%;
}

.design-process-half-1{
    display: flex;
    flex-direction: row;
    margin-top: 2%;
    margin-bottom: -50%;
}


.design-process-title{
    font-family: "Inconsolata", monospace;
    font-size: 2.3vw;
}

.design-process-subtitle{
    font-family: "Inconsolata", monospace;
    font-size: 1.5vw;
} 

.design-process-para{
    font-family: "Inconsolata", monospace;
    font-size: 1.3vw;
} 

.site_structure_1{
    height: 30%;
    width: 100%;
    margin-left: 17%;
    margin-right: 1%;
}

.site_structure_2{
    height: 80%;
    width: 40%;
    margin-left: 2%;
    margin-top: 2%;
}

.site_structure_4{
    height: 30%;
    width: 100%;
    margin-right: 17%;
    margin-left: 1%;
}

.site-structure{
    display: flex;
    flex-direction: row;
}

.designing-pages{
    background-color: #FFF8F0;
    display: flex;
    flex-direction: column;
    margin-left: -0.5%;
    margin-right: -0.5%;
    font-family: "Inconsolata", monospace;
    color: #990011;
    border-top: #990011 solid 2px;
}

.design-text{
    margin-left: 17%;
    margin-right: 17%;
    margin-top: 2%;
}

.design-header{
    font-size: 1.5vw;
}

.design-para{
    font-size: 1.3vw;
}

.design-images{
    display: flex;
    flex-direction: row;
    margin-left: 17%;
    margin-right: 17%;
    margin-bottom: 2%;
}

.home_layout{
    width: 50%;
    height: auto;
    margin-right: 1%;
}

.marketing_layout{
    width: 50%;
    height: auto;
    margin-left: 1%;
}

.tour{
    background-color: #990011;
    font-family: "Inconsolata", monospace;
    color:#FFF8F0;
    display: flex;
    flex-direction: column;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: -0.5%;
    margin-right: -0.5%;
}

.tour-text{
    padding-top: 2%;
    margin-left: 17%;
    margin-right: 17%;
}

.tour-title{
    font-size: 1.5vw;
}

.tour-para{
    font-size: 1.3vw;
}

.tour-video{
    margin-left: 17%;
}

video{
    width: 80%;
    height: auto;
}

.ending-message{
    background-color: #990011;
    font-family: "Inconsolata", monospace;
    color:#FFF8F0;
    font-size: 1vw;
    margin-left: -0.5%;
    margin-right: -0.5%;
    margin-bottom: -1.5%;
    margin-top: -2%;
}

.ending-message p{
    margin-left: 17%;
    margin-right: 17%;
    padding-top: 4%;
    padding-bottom: 4%;
    text-align: center;
}

  
  
  
  
  